sas_port_free
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_port_free — free a SAS PORT

## Synopsis

`void sas_port_free (` | struct sas_port * | port`)`;

## Arguments

`port`

  SAS PORT to free

## Description

Frees the specified SAS PORT.

## Note

This function must only be called on a PORT that has not sucessfully been added using `sas_port_add`.

Prev | Up | Next
sas_port_add | Home | sas_port_delete